Bug 483831 - RFE: Tool needed to automate setup of wacom tablets in X.
RFE: Tool needed to automate setup of wacom tablets in X.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: linuxwacom (Show other bugs)
4.7
All Linux
low Severity medium
: rc
: ---
Assigned To: Aristeu Rozanski
desktop-bugs@redhat.com
: Desktop
Depends On: 483830
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-03 15:06 EST by Suzanne Hillman
Modified: 2012-06-20 12:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 483830
Environment:
Last Closed: 2012-06-20 12:11:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suzanne Hillman 2009-02-03 15:06:05 EST
+++ This bug was initially created as a clone of Bug #483830 +++

Tool needed to automate setup of wacom tablets in X. There is no such tool, and said set up is rather tedious to do.
Comment 1 pleabargain 2010-03-09 10:26:30 EST
Personally I have had no luck in getting wacom set up on Fedora 12. What's more, reading through the web postings there are a LOT of people with same problem.

Here is screencast of GIMP seeing my wacom but Fedora12 shows no other signs of 'seeing' my tablet. 
http://sites.google.com/site/fedora12constantine/fedora-videos-screengrabs-and-animated-gifs/wacomfedora12fail.ogv?attredirects=0&d=1

here's the video on youtube:
http://www.youtube.com/watch?v=57Yp3IJFEJ8

(I won't go into the failure of Fedora12 to recognize my tablet PC, compaq tc4400, as a tablet computer.)
Comment 4 Jiri Pallich 2012-06-20 12:11:50 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.